@font-face {
font-family: FranklinGothic-Demi;
src: url("../font/FranklinGothic-Demi.otf") format("opentype");
}

@font-face {
font-family: FranklinGothic-Book;
src: url("../font/FranklinGothic-Book.otf") format("opentype");
}

@font-face {
font-family: FranklinGothic-BookItal;
src: url("../font/FranklinGothic-BookItal.otf") format("opentype");
}

@font-face {
font-family: ITCFranklinGothic-MedIta2;
src: url("../font/ITCFranklinGothic-MedIta2.otf") format("opentype");
}

body{
	font-family: FranklinGothic-Demi, Helvetica, Verdana, sans-serif !important;
}

a, a:hover, a:active{
	color:#FFF;
}

a:hover{
	text-decoration:underline;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	color:#e02125;
	background-color:transparent;
}

#hero{
	font-family: FranklinGothic-Book, Helvetica, Verdana, sans-serif !important;
	color:#e02125;
	font-size:25px;
	background-image: url('../img/hero-bg.jpg');
	height: 540px;
	background-size: cover;
	/*border-top:4px solid #e02125;*/
}

h2{
	font-family: FranklinGothic-Demi, Helvetica, Verdana, sans-serif !important;
	color:#FFFFFF;
	text-transform:uppercase;
	border-bottom: 4px solid #FFF;;
    display: inline-block;
    padding-bottom: 15px;
    font-size:35px;
    margin-top:42px;
}

h2 span{
	color:#e02125;
}

#hero h2{
	font-family: FranklinGothic-Demi, Helvetica, Verdana, sans-serif !important;
	color:#2e2925;
	margin: 97px 0 10px 0;
	font-size:37px;
	border-bottom :0;
	text-transform: none;
}

#hero p{
	margin:15px 0;
}

.navbar{
	border-bottom:4px solid #e02125;
	
}

.navbar-default{
	background-color:#FFF;
	border-bottom:4px solid #e02125;
	margin-bottom:0;
	height: 105px;
    padding: 30px;
    text-transform: uppercase;
    font-family: FranklinGothic-Book, Helvetica, Verdana, sans-serif !important;
	
}
.nav>li>a{
	padding: 0 15px;
	border-left:1px solid #d7d6d8;
}

.nav>li:first-child>a {
	border-left: 0;
}

.nav>li:last-child>a {
	padding-right: 0;
}
.navbar-nav{
	margin-top:10px;
}

a.navbar-brand{
	padding:5px 15px;
	/*background-image: url('../img/logo.png');
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-1000em;
	width:400px;
	margin-left:0 !important;*/
}

#our-services{
	background-image: url('../img/services-bg.jpg');
	color:#FFF;
	height: 564px;
	background-size: cover;
}

#our-services h2{
	border-color: #a9a8ab;
	margin-top: 42px;
	padding-bottom:21px;
}

#our-services ul{
	margin-top:60px;	
}

#our-services li{
	font-family: ITCFranklinGothic-MedIta2, Verdana, sans-serif;
	font-size:30px;
	border-left: 2px solid #e02125;
    margin: 25px 0;
    list-style: none;
    padding-left: 15px;
}

#people{
	background-image: url('../img/people-bg.jpg');
	background-size: cover;
	height: 560px;
	font-family: FranklinGothic-BookItal, Verdana, sans-serif;
}

#people h3{
	margin-top:70px;
	font-family: FranklinGothic-Book, Verdana, sans-serif;
	
}

#people h3 span{
	font-family: FranklinGothic-Book, Verdana, sans-serif;
	color:#e02125;
	display:block;
	border-left:2px solid #e02125;
	border-right:2px solid #e02125;
	font-size:14px;
	padding:2px 10px;
	margin:5px 0;
	width:176px;
}

#people .content{
	border-top:2px solid #FFF;
	border-bottom:2px solid #FFF;
	font-size:18px;
	color:#2e2925;
	padding:7px 0;
}

#people .content p{
	margin: 15px 0;
    line-height: 115%;
}


#people img{
	border:2px solid #e02125
}

#contact-us{
	color:#FFF;
	background-color: #e02125;
	border-top: 4px solid #FFF;
	height:417px;
	font-family: FranklinGothic-BookItal, Verdana, sans-serif;
	font-size:20px;
}

footer{
	background-color: #2e2925;
	color:#FFF;
	font-family: FranklinGothic-Book, Verdana, sans-serif;
	padding:17px;
}

@media (max-width: 991px) {
	#hero{
		height:auto;
		font-size:22px;
	}
	#hero h2{
		margin-top:50px;
		font-size:30px;
	}
	.navbar-default{
		padding:5px; 0px;
		height:auto;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: #e7e7e7;
	    border: 1px solid;
	    background: #FFF;
	    position: absolute;
	    z-index: 99;
	    right: 10px;
	}
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    #people h3{
	    margin-top:30px;
    }
    #people .content p{
		font-size:16px;
	}
	
	#contact-us {
		height:275px;
	}
}


@media (min-width: 992px){
	#people .content p{
		font-size:16px;
		
	}
	
}

@media (max-width: 768px){
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: #e7e7e7;
	    border: 1px solid;
	    background: #FFF;
	    position: absolute;
	    z-index: 99;
	    right: 10px;
	}
	
	.navbar-brand{
		width:83%;
		margin-top:10px;
	}
	
	h2, #our-services h2{
		margin-top:15px;
		padding-bottom:0;
	}
	#hero{
		font-size:16px;
	}
	#hero h2{
		margin-top:0;
		font-size:25px;
	}
	
	#hero, #our-services, #people, #contact-us{
		height:auto;
		padding-top:20px;
		padding-bottom:20px;
	}
	
	#our-services ul{
		margin-top:0;
		padding-left: 0;
	}

	
	#people h3{
		margin-top:0;
	}
	
	#people .content{
		padding-right: 15px;
		padding-left:15px;
		border:0;
	}
	
	footer .text-right{
		text-align:center !important;
	}

}